@charset "utf-8";
/*グローバル*/
/*タブここから*/


/* use*/
#top_search {
	float: left;
	clear: left;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	width: 100%;
	height: auto;
	background: url(../../img/tab/top_search_back.gif) repeat-x left bottom;
	border-bottom:4px solid #2D448B;
}

#top_search_b {
	float:right;
	margin:0px;
	padding:0px 10px 0px 0px;
}
#top_search_a {
	float:left;
	text-align:left;
	width:auto;
	margin:0px;
	padding:0px 0px 0px 10px;
}
#top_search_a ul {
	margin:0px;
	padding:0px;
}

/* use*/
#top_search_a li {
	float:left;
	text-align:center;
	display:block;
	height:35px;
	width:140px;
	list-style-type: none;
	margin:0px 3px 0px 0px;
	padding:0px;
}
#top_search_a ul li span {
	display:none;
}
/* タブここまで */
/* タブのロールオーバー動作はフォントサイズ変更のJSです */

/* Googleカスタム検索ここから */

/* use*/
#top_search_keyword {
  float: right;
  margin: 0;
  padding: 0;
  width: auto;
}
#cse-search-box {
	margin:0px;
	padding:0px;
}
/* Googleタイトル */
.search_tit{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 10px;
}
/* 検索ボタン */
#submit {
  margin: 0 0 -10px;
  padding: 0;
}
*html body #submit{
	margin:0px 0px -4px 0px;
}
/*IE7のみ*/
*:first-child+html #submit{
	margin:0px 0px -3px 0px;
	padding:0px 0px 0px 0px;
}

/*検索BOX*/
#tmp_query {
  border-radius: 14px;
  box-sizing: border-box;
  height: 28px;
  margin: 0;
  padding: 0 0.5rem !important;
  width: 200px;
}

*html body #tmp_query{
	margin:-1px 0px 0px 0px;
	height: 21px;
}

.form_margin {
	margin:0px;
	padding:0px;
}
/* Googleカスタム検索ここまで */


/* #globalNaviM
-----------------------------------------------------------------*/
ul#globalNaviM {
  margin: 0 auto;
  overflow: hidden;
  padding: 0;
  width: 1024px;
}
ul#globalNaviM li {
    float: left;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    position: relative;

}
ul#globalNaviM a {
    background-position: left top;
    display: block;
    float: left;
    height: 36px;
    text-indent: -99999px;
width: 171px;
}
ul#globalNaviM a:hover {
    background-position: left -36px;
}

ul#globalNaviM li.kurashi a {
    background-image: url("/img/tab/gnavi01.gif");
    width: 170px;
}
ul#globalNaviM li.kosodate a {
    background-image: url("/img/tab/gnavi02.gif");

}
ul#globalNaviM li.kenkou a {
    background-image: url("/img/tab/gnavi03.gif");

}
ul#globalNaviM li.sangyou a {
    background-image: url("/img/tab/gnavi04.gif");

}
ul#globalNaviM li.chousei a {
    background-image: url("/img/tab/gnavi05.gif");

}
ul#globalNaviM li.saigai a {
    background-image: url("/img/tab/gnavi06.gif");
    width: 170px;
}
ul#globalNaviM li.dxproject a {
    background-image: url("/img/tab/gnavi07.gif");
    width: 170px;
}